html{background:#fff;}
html, body, .layout{height:100%;}
body > .layout{height:auto;min-height:100%;}
.hasStickyFooter{padding-bottom:42px;/* must be same height as the footer */}
.miniFooterJunar{position:relative;margin-top:-42px; /* negative value of footer height */}

/*MINI FOOTER BRANDING*/
.miniFooterJunar{background:#a8a9aa;font-size:11px;color:#bebebd;height:42px;float:left;width:100%;overflow:hidden;min-width:998px;}
.miniFooterJunar ul{float:left;display:block;}
.miniFooterJunar ul li{float:left;line-height:42px;height:42px;}
.miniFooterJunar ul li a{color:#3d3e3e;display:inline-block;}
.miniFooterJunar ul li:before{content:"·";color:#3d3e3e;padding:0 5px;display:inline-block;}
.miniFooterJunar ul li:first-child:before{display:none;}
.miniFooterJunar p{float:right;}
.miniFooterJunar p .logoJunar{background:url(../../microsites/images/microsites/lg_junarFooter.png) no-repeat right -34px;display:block;width:120px;height:34px;line-height:33px;float:left;color:#3d3e3e;position:relative;top:5px;}
.miniFooterJunar p .logoJunar strong{text-indent:-10000px;display:inline-block;}
.miniFooterJunar p .logoJunar:hover{text-decoration:none;}

.miniFooterJunar p span{position:relative;top:13px;display:block;float:left;padding-left:10px;}

/*MOBILE*/
.mobile .miniFooterJunar{margin:0;height:auto;float:none;min-width:auto;}
.mobile .miniFooterJunar .w960{width:auto;}
.mobile .miniFooterJunar ul,
.mobile .miniFooterJunar ul li,
.mobile .miniFooterJunar p{float:none;display:block;text-align:center;}
.mobile .miniFooterJunar ul li{display:inline-block;font-size:13px;}
.mobile .miniFooterJunar p{position:relative;top:-15px;}
.mobile .miniFooterJunar p .logoJunar{float:none;text-align:left;display:inline-block;}
.mobile .miniFooterJunar p span{float:none;display:inline-block;top:4px;}
